prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Widgets
Description: Qt Widgets module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5Widgets 
Cflags: -DQT_WIDGETS_LIB -I${includedir}/QtWidgets -I${includedir}
Requires: Qt5Core Qt5Gui

